.c-card-condensed{
  position:relative;
  display:grid;
  grid-gap:0 1rem;
  gap:0 1rem;
  grid-template-columns:repeat(6, minmax(0, 1fr));
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  background-color:var(--theme-color-secondary-bg);
  color:var(--theme-color-secondary-text);
}

@media screen and (min-width: 768px){

.c-card-condensed{
    gap:0 1.75rem
}
  }

@media screen and (min-width: 1280px){

.c-card-condensed{
    gap:0 1.75rem
}
  }

.c-card-condensed__content{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    -webkit-box-pack:center;
        -ms-flex-pack:center;
            justify-content:center;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    gap:var(--h-space-3-5) 0;
    padding:var(--h-space-10) var(--h-space-7-5);
  }

.c-card-condensed__image{
    height:100%;
  }

@media (min-width: 768px){

.c-card-condensed__image{
      margin-right:calc(var(--h-space-7-5) * -1)
  }
    }

.c-card-condensed__image *{
      height:100%;
    }

.c-card-condensed__image img{
      -o-object-fit:cover;
         object-fit:cover;
      height:100%;
    }

a.c-card-condensed .c-card-condensed__headline span:not(.c-icon){
      padding-bottom:var(--h-underline-offset-md);
      background-image:linear-gradient(transparent calc(100% - var(--h-space-0-5)), var(--theme-color-secondary-text) var(--h-space-0-5));
      background-repeat:no-repeat;
      background-size:0% 100%;
      -webkit-transition:background-size 0.45s var(--cubic-slide);
      transition:background-size 0.45s var(--cubic-slide);
    }

@media screen and (prefers-reduced-motion: reduce){

a.c-card-condensed .c-card-condensed__headline span:not(.c-icon){
        -webkit-transition-duration:0.001ms !important;
                transition-duration:0.001ms !important
    }
      }

a.c-card-condensed .c-card-condensed__headline--serif span:not(.c-icon){
        padding-bottom:0;
      }

a.c-card-condensed .o-image{
    overflow:hidden;
  }

a.c-card-condensed .o-image__figure-image{
      opacity:1;
      -webkit-transform:scale(1);
              transform:scale(1);
      -webkit-transition:all 0.50s var(--cubic-slow-in);
      transition:all 0.50s var(--cubic-slow-in);
    }

a.c-card-condensed:hover .c-card-condensed__headline span:not(.c-icon), a.c-card-condensed:focus .c-card-condensed__headline span:not(.c-icon){
        background-size:100% 100%;
      }

a.c-card-condensed:hover .o-image__figure-image, a.c-card-condensed:focus .o-image__figure-image{
        opacity:.75;
        -webkit-transform:scale(1.05);
                transform:scale(1.05);
      }

@media screen and (prefers-reduced-motion: reduce){

a.c-card-condensed:hover .o-image__figure-image, a.c-card-condensed:focus .o-image__figure-image{
          opacity:1;
          -webkit-transform:scale(1);
                  transform:scale(1)
      }
        }